@import url('https://fonts.googleapis.com/css2?family=Gotu&family=Open+Sans+Condensed&family=PT+Sans&family=Quicksand&family=Titillium+Web&display=swap');

em {
    color: #444;
}

.uk-button a{color:#ffffff important;}

.uk-nav-side > li.uk-active > a {
    background: #bd1800; 
}


li.uk-parent > li.uk-active > a {
  background: #0f0;
}


body {
        font-family: 'PT Sans', 'Gotu', sans-serif;
    font-size: 15px;
    line-height: 1.8;
    color: 
    #444;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-family: 'Titillium Web', 'Open Sans Condensed', 'Quicksand', 'PT Sans', 'Gotu', sans-serif;
    font-weight: normal;
    color: #7d7d7d;
    text-transform: none;
}
h1, .uk-h1 {
    font-size: 40px;
    line-height: 48px;
}
h2, .uk-h2 {
    font-size: 30px;
    line-height: 36px;
}
h3, .uk-h3 {
    font-size: 20px;
    line-height: 24px;
}
h4, .uk-h4 {
    font-size: 18px;
    line-height: 20px;
}
.sprocket-strips-p-text h1,h2{
font-size: 30px;
line-height: 36px;
}
a, a:hover {
    color:     #bd1800;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Titillium Web', 'Open Sans Condensed', 'Quicksand', 'PT Sans', 'Gotu', sans-serif;
    color: 
    #7d7d7d;
}
/* fuer was war folgendes? Haut im Footer das Menü nach links
p {
    width: 95%;
}
*/
/* löscht Sortierung im Archiv */
.sprocket-mosaic-order {
    display: none;
}




/* Dropdown Animation 
 ========================================================================== */
.uk-open > .uk-dropdown-navbar {
  -webkit-animation: uk-fade 0.1s ease-in-out;
  animation: uk-fade 0.1s ease-in-out;
}
@media only screen and (min-width: 768px) {
  .uk-navbar-toggle {display:none}
}


.uk-article-title {
    color:#bd1800;
}
.uk-panel-title {
    font-size: 1.5rem;
    line-height: 1.6;
    color: #444444;
}
.uk-panel-box-border {
border-radius: 10px;
background-color:
    #f8f8f8;
}
.uk-button {
    background: 
    #bd1800;
  padding: 2px 10px !important;
}

.uk-navbar-nav > li.uk-active > a {
color:
    #bd1800;
}
.footer-outer {
    background-color: 
    #949494;
}
.uk-panel-box-secondary {
    background-color: 
#eee;
border-radius: 3px;
}
.submenu {
    background: 
#eee;
}
.uk-panel-box-primary .uk-panel-title {
    color: 
    #222 !important;
}
.uk-panel-box-secondary .uk-panel-title {
    color: 
    #222 !important;
}
.uk-panel-box-secondary {
    color: 
    #222 !important;
}

.uk-icon-button {
    background: 
#c6c6c6;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  color: #bd1800;
}
.uk-nav-navbar > .uk-parent:hover > .uk-nav-sub a:hover {
  background: #bd1800;
}
.uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li > a:focus {
  background: #949494;
}
.uk-dropdown-search {
    background: 
#949494;
  color:#fff !important;
}
.uk-nav-search > li.uk-active > a {
  background: #bd1800;
  color:#fff !important;
}
.uk-nav-search > li > a {
    color:#fff !important;
}
.uk-nav-search .uk-nav-header {
    color: 
    #fff;
  font-weight:bold;
  font-size:1.2em;
}
.uk-badge {
    background: 
#bd1800;
font-size: 11px;
font-weight: normal;
line-height: 15px;
color:
    #ffffff;
    text-align: center;
    vertical-align: middle;
    text-transform: none;
}
.sprocket-strips-s-content a{
color:#bd1800;
}
.sprocket-grids-b-container li {
    padding: 1%;
}
.sprocket-grids-b-container {
    padding: 0 0 35px 0;
}
.sprocket-strips-p-item img {
    width: 100%;
}
.uk-breadcrumb {
    color: #bd1800;
}
.uk-button:hover, .uk-button:focus {
    background-color: 
    #949494;
}
a.logo-small h1 {
    background: #fff;
}


@media only screen and (min-width: 1001px) {
.tm-navbar {
    padding: 2px 24px !important;
}
}
@media only screen and (max-width: 1000px) {
.uk-navbar-content::before, .uk-navbar-brand::before, .uk-navbar-toggle::before {
    content: normal;
}
  .uk-grid-margin{
    margin-top: 10px;
}
.uk-subnav > * {
    padding-left: 0px;
}

  [data-uk-scrollspy*="uk-animation-"]:not([data-uk-scrollspy*="target"]) {
    display: none !important;

}
  .uk-button {
    display:inline !important;
}

}
.btn-primary, .btn-info, .btn-inverse {
    background-color: #bd1800;
    color: #ffffff;
}
textarea {height:200px !important}
.well {
    padding: 0px !important;
}